﻿body { background:url(../image/title-back.gif) repeat-x #292929; font-family:Verdana, Arial, sans-serif; margin:0; padding:0;  font-size:10px;color:#333; }
.clear_both { clear:both;}
#header { width:850px; height:69px; margin:0 auto; background:url(../image/title-center.gif) repeat-x; margin-top:11px;}
#header ul { margin:0; padding:0; list-style:none; color:#FFFFFF; font-weight:bold; font-size:12px;}
#header ul li { width:95px; height:33px; background:url(../image/daohang.jpg); float:left; text-align:center; line-height:33px; margin:36px 7px 0 0; _margin:36px 3px 0 3px; }
#header a:link,#header ul li a:visited { color:#FFFFFF; text-align:center; float:left;/*控制整个LI的效果！*/ text-decoration: none; width:95px; height:33px;}
#header ul li a:hover{  background:url(../image/daohang-up.jpg); color:#FFFFFF; }
.imgleft { float:left; background:url(../image/title-left.jpg); width:222px; height:69px;}

#head_lin { width:513px; height:69px; float:left; background: url(../image/title-center.gif);}
#container { width:850px; height:411px; background:url(../image/back.jpg) repeat-x; margin:0 auto; border:#575757 1px solid; border-bottom:0; border-top:0;}
#author { width:440px; height:411px; float:left;}
#author p { padding:15px 10px 0 20px; line-height:14px; margin:0; }
#author img { margin:4px 0 0 0;} 
.display { display:block;}

.Price { font-size:12px; font-weight:bold; color:#FF0000; float:right; }
.Price_2 { text-decoration:line-through; color:#666666;}
#special { width:197px; height:386px; float:left; margin:15px 4px 0 0; }
#special_1 { width:197px; height:37px;}
#special_2 { width:197px; height:349px; background:url(../image/mark-back.jpg);}
#special_2  p{ margin:0 7px 10px; line-height:16px;}

.a_R1 { text-decoration:none; color:#475CA1;}
.a_R1 :hover { text-decoration:none; color:#475CA1;}
/*buy*/
#Rev_buy {width:549px; margin:0 auto; }
#Rev_buy p {text-align:center; color:#FFFFFF; line-height:46px; font-size:12px; font-weight:bold;}
#Rev_buy_cent {width:549px;margin:0 auto; background:url(../dvd-author/images/buy-cen.gif); }
#Rev_buy_bottom {width:549px;margin:0 auto; background:url(../dvd-author/images/buy-cen2.gif); padding:10px 0; }
#contbuyC { width:596px; background: url(../image/bottom.jpg); margin:0 auto; }
#contbuyC_C {height:29px; width:500px; margin:10px auto 0;}
#contbuyC_P { float:left; line-height:18px; font-size:12px; font-weight:bold;}
#contbuyA { width:596px; height:29px; background:url(../dvd-author/images/cenetr.gif); margin:0 auto;}
#Description {margin-top:10px; width:630px; margin:0 auto; padding-top:30px;}
#Description p { margin-left:55px;}
.buy_fontone { font-size:14px; color: #0066FF;}
.buy_fonttwo { text-decoration:line-through; color:#999; line-height:8px;}
.buy_fontthree { color:#000000; margin-left:15px; font-weight:bold;}
.buy_price {color:#FF0000; font-size:14px; font-weight:bold;}
.price_index {color:#FF0000; font-size:18px; padding-top:12px; float:left; font-weight:bold;}
